<!DOCTYPE HTML>
<html>
<head>
	<link rel = "stylesheet" href = "style.css"/>
	<script src="script.js"></script>
</head>

<body>
	<div class="inputs">
		<label>Rows:</label>
		<input type="number" id="nInput" value="3"/>
		<label>Columns:</label>
		<input type="number" id="mInput" value="3"/>
	</div>

	<input type="button"  value="Run!" onclick="generateTable()">
</body>
</html>